<!--
POP-UP CAF 2023
ANV-COP21
Vue mobile et desktop
13/11/2023 - Gauthier
-->

<div class="popup-content">
	<div class="popup-row">
		<div class="popup-img-placeholder"><img class="popup-img" src="https://anv-cop21.org/wp-content/uploads/2021/07/20-09-26_reperageaeroportBordeauxMerignac_ANVGironde_Credit_Maurice_Lafaye-2.jpg" /></div>
	</div>
	<div class="popup-row">
		<h1>Je m'engage pour<br>la justice climatique !</h1>
	</div>
	<div class="popup-row">
		<div class="popup-cta-container"><a class="popup-button-cta " href="https://don.anv-cop21.org/nous-soutenir?utm_source=popup&amp;utm_campaign=cfa2023" target="_self" rel="noopener" data-cta-type="cta">Je donne pour agir</a></div>
	</div>
	<div class="popup-row">


		<div class="popup-box">
			<div class="column column1">
				<div class="row">
					<h1>Avec 10 € par mois</h1>
				</div>
				<div class="row">
					<img src="https://anv-cop21.org/wp-content/uploads/2022/11/hand-with-heart-yellow-150x150-1.png" />	
				</div>
			</div>
			<div class="column column2">
				<div class="row">
					<p>Vous permettez de financer le déplacement d'un⋅e de nos porte-paroles sur une action</p>
				</div>
				<div class="row">
					<div class="popup-cta-container"><a class="popup-button-cta " href="https://don.anv-cop21.org/nous-soutenir?utm_source=popup&amp;utm_campaign=cfa2023" target="_self" rel="noopener" data-cta-type="cta">Je fais un don défiscalisé</a></div>
				</div>

			</div>
		</div>
	</div>
</div>
